@charset "utf-8";
/*首页*/
.home_title{font-size: 28px; text-align: center; color: #555;}
.home_title span{font-weight: bold; color: #258650;}
/*首页---企业实力*/
.enterpriseStr{padding: 60px 0 30px 0;}
.enterpriseStrBx1{margin-top: 30px;}
.enterpriseStrBx1 ul{margin: 0 -3px;}
.enterpriseStrBx1 li{width: 33.33%; *width: 33.31%; float: left;}
.enterpriseStrBx1 li span{display: block; margin: 0 3px; overflow: hidden;}
.enterpriseStrBx1 li img{width: 100%; transition: all .6s;}
.enterpriseStrBx1 li:hover img{transform: scale(1.1);}
.enterpriseStrBx2{margin-top: 74px;}
.enterpriseStrBx2 li{width: 22.6%; *width: 22.58%; float: left; margin: 0 1.2%; text-align: center;}
.enterpriseStrBx2 li .title{font-size: 20px; color: #5b5b5b; margin-top: 18px;}
.enterpriseStrBx2 li .desc{color: #9c9b9b; line-height: 2;}
/*首页---产品实力*/
.productStr{padding: 30px 0;}
.productStrBox{margin-top: 10px;}
.productStrBox ul{margin: 0 -15px;}
.productStrBox li{width: 33.33%; *width: 33.31%; float: left;}
.productStrBox li .item{display: block; margin: 15px; background: #fff;}
.productStrBox li .pic{overflow: hidden;}
.productStrBox li .pic img{width: 100%; transition: all .8s;}
.productStrBox li .pic:hover img{transform: scale(1.05);}
.productStrBox li .txt{padding: 20px 30px;}
.productStrBox li .title{font-size: 16px; font-weight: bold; color: #107a3f; line-height: 32px;}
.productStrBox li .desc{font-size: 16px; color: #000; line-height: 32px; overflow: hidden; margin-top: 4px;}
/*首页---服务内容*/
.service{padding: 60px 0;}
.serviceBox{margin-top: 26px;}
.serviceBox ul{margin: 0 -15px;}
.serviceBox li{width: 33.33%; *width: 33.31%; float: left;}
.serviceBox li .item{margin: 20px 15px;}
.serviceBox li .pic{overflow: hidden;}
.serviceBox li .pic img{width: 100%; transition: all .8s;}
.serviceBox li .pic:hover img{transform: scale(1.1);}
.serviceBox li .title{height: 106px; line-height: 106px; font-size: 36px; font-weight: bold; color: #107a3f; text-align: center; overflow: hidden; background: #e6e6e6;}
.serviceBox li .title a{color: #107a3f;}
/*首页---客户案例*/
.case{padding: 30px 0 20px 0;}
.caseBox{margin-top: 16px;}
.caseBox ul{margin: 0 -20px;}
.caseBox li{width: 50%; *width: 49.98%; float: left; position: relative;}
.caseBox li .item{margin: 20px;}

.caseBox li .pic{overflow: hidden;}
.caseBox li .pic img{width: 100%; transition: all .8s;}
.caseBox li .pic:hover img{transform: scale(1.1);}
.caseBox li .txt{text-align: right; padding: 10px 4px 0 4px;}
.caseBox li .title{height: 50px; line-height: 50px; font-size: 38px; font-weight: bold; color: #ec201a;}
.caseBox li .title a{color: #ec201a;}
.caseBox li .more{font-size: 20px; font-weight: bold; color: #ec201a; line-height: 1;}

/*首页---品牌视频*/
.video{padding: 30px 0;}
.videoBox{background: #117a3f; padding: 30px; margin-top: 26px;}
.h5video{width: 54%; height: 400px; float: left; margin-left: 3%; background: #fff;}
.h5video #video{width: 100%; height: 100%;}

.videoBox .title{width: 27%; float: right; margin-right: 9%;}
.videoBox .title ul{margin-top: 20px;}
.videoBox .title li{border: 2px solid #fff; margin-bottom: 20px; height: 46px; line-height: 46px; font-size: 20px; text-align: center; color: #fff; user-select: none; cursor: pointer; transition: all .3s;}
.videoBox .title li.active{background: #148e49; border-color: #148e49;}
.videoBox .title .more{text-align: center;}
.videoBox .title .more a{color: #fff700; font-size: 16px;}
.videoBox .title .more a:hover{color: #fff700!important; text-decoration: underline;}
/*首页---合作伙伴*/
.partners{padding: 30px 0 80px 0;}
.partnersBox{margin-top: 28px; background: #117a3f; padding: 40px 90px;}
.partnersSlider{margin: 0 -12px;}
.partnersSlider .slick-slide{width: 33.33%; *width: 33.31%;}
.partnersSlider .slick-slide a{display: block; margin: 0 12px; overflow: hidden; position: relative;}
.partnersSlider .slick-slide a img{width: 100%; transition: all .8s;}
.partnersSlider .slick-slide .mask{width: 100%; height: 100%; background: rgba(0,0,0,.8); background: url(../images/IE_tm80bg.png) repeat\9; position: absolute; left: 0; top: 0; transition: all .5s; transform: scale(0); visibility: hidden\9;}
.partnersSlider .slick-slide .title{font-size: 26px; color: #fff; line-height: 40px; line-height: 40px; text-align: center; position: absolute; left: 10px; right: 10px; top: 50%; margin-top: -20px; overflow: hidden;}
.partnersSlider .slick-slide a:hover img{transform: scale(1.1);}
.partnersSlider .slick-slide a:hover .mask{transform: scale(1); visibility: visible\9;}
.partnersSlider .slick-prev,.partnersSlider .slick-next{width: 40px; height: 80px; background: url(../images/arrows_btn.png) no-repeat 0 0; margin-top: -40px;}
.partnersSlider .slick-prev{left: -54px;}
.partnersSlider .slick-next{background-position: -40px 0; right: -54px;}
/*首页---加盟网点*/
.join{padding: 30px 0;}
.joinBox{margin-top: 26px; text-align: center;}


@media only screen and (max-width: 1499px){
	/*首页---企业实力*/
	.enterpriseStrBx2 li .desc{font-size: 13px;}
	/*首页---产品实力*/
	.productStrBox ul{margin: 0 -6px;}
	.productStrBox li .item{margin: 6px;}
	.productStrBox li .txt{padding: 20px 6px 20px 16px;}
	.productStrBox li .title{font-size: 15px; white-space: nowrap;}
	.productStrBox li .desc{font-size: 14px;}
	/*首页---服务内容*/
	.serviceBox ul{margin: 0 -10px;}
	.serviceBox li .item{margin: 15px 10px;}
	.serviceBox li .title{height: 86px; line-height: 86px; font-size: 28px;}
	/*首页---客户案例*/
	.caseBox ul{margin: 0 -12px;}
	.caseBox li .item{margin: 12px;}
	.caseBox li .title{font-size: 32px; min-width: 180px;}
	.caseBox li .txt{top: 26px; bottom: 26px;}
	.caseBox li .desc{font-size: 20px; line-height: 44px; padding: 44px 20px 10px 32px;}
	/*首页---品牌视频*/
	.h5video{height: 340px;}
	.videoBox .title ul{margin-top: 10px;}
	.videoBox .title li{margin-bottom: 10px;}
}